Skip to contents

# Load in hctsa formatted MATLAB files of time series data into a tidy format ready for feature extraction

Source: `R/process_hctsa_file.R`
`process_hctsa_file.Rd`

Load in hctsa formatted MATLAB files of time series data into a tidy format ready for feature extraction

## Usage

    process_hctsa_file(data)

## Arguments

data

  a string specifying the filepath to the `MATLAB` file to parse

## Value

an object of class dataframe in tidy format

## Author

Trent Henderson

## Examples

    # \donttest{
    myfile <- process_hctsa_file(
      "https://cloudstor.aarnet.edu.au/plus/s/6sRD6IPMJyZLNlN/download"
      )
    # }